Flash Playerの脆弱性を突く攻撃が発生!公式で緊急更新を呼びかけ | あまえび速報
6ca2a898    bdb683c1

Flash Playerの脆弱性を突く攻撃が発生!公式で緊急更新を呼びかけ

index

Flash Playerの脆弱性を突く攻撃が発生!公式で緊急更新を呼びかけ。( ´・ω・)y─┛~~~oΟ◯






米Adobe Systemsは2月4日、Flash Playerの深刻な脆弱性を修正する
セキュリティアップデートを緊急公開した。この脆弱性を突いた攻撃が既に
出回っているとして、直ちにアップデートを適用するよう呼び掛けてい
る。

同社のセキュリティ情報によると、Flash Player 12.0.0.43までのバージョン
(Windows、Mac向け)と11.2.202.335までのバージョン(Linux向け)に、
整数アンダーフローの脆弱性が存在する。
悪用された場合、任意のコードを実行され、リモートでシステムを
制御される恐れがある。
http://www.itmedia.co.jp/news/articles/1402/05/news043.html

Flash Player はPCを使っているユーザーなら、殆どの人が導入しているはず。
今回は緊急アップデートということで、かなり深刻な攻撃になっているようです。
ユーザーの方は、直ちにアップデートをしておくことをオススメします。
何かあってからじゃ、遅いですからね。( ´・ω・)y─┛~~~oΟ◯

★オススメ記事
【超朗報】合法オンラインスロットーキターーーーーー
ロリ系娘を犯しまくった結果・・・
エロゲーにハマり過ぎた結果wwww
めちゃくちゃシコれるエロゲって何よ?あ…無料エロゲでオナシャスw


001297
閃乱カグラ2 -真紅-


コメント

  1. 名無し

    あまえびさんありがとうございます
    ちなみにOSとかが安いサイト発見しました。
    pcsoftichibaです検索すれば見つかると思います
    僕はここでOSを買う予定

  2. 名無し

    激安中古ソフト市場ってなんか色々問題あるんじゃなかったけ

  3. 名無し

    最悪じゃねーか
    やっぱAdobeって糞だわ

  4. 名無し

    >>3
    脆弱性なんてどんなソフトウェアにも出るものだからな~。
    最悪とか言う前にアップデートしようぜ

  5. 名無し

    chromeの場合どうなるん?

コメントを残す

メールアドレスが公開されることはありません。

次のHTML タグと属性が使えます: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

post date*

アクセスランキング